"%[All]@ of the following are true" = "%1$[Alt]@ af følgende er sandt";

"%[Any]@ of the following are true" = "%1$[Noget]@ af følgende er sandt";

"%[None]@ of the following are true" = "%1$[Intet]@ af følgende er sandt";

"%[---]@ is ---" = "%1$[---]@ er ---";

"%[title]@ %[begins with]@ %@" = "%1$[Titel]@ %2$[begynder med]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Titel]@ %2$[slutter med]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Titel]@ %2$[indeholder]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Titel]@ %2$[er]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Titel]@ %2$[er ikke]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Brugernavn]@ %2$[begynder med]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Brugernavn]@ %2$[slutter med]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Brugernavn]@ %2$[indeholder]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Brugernavn]@ %2$[er]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Brugernavn]@ %2$[er ikke]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Adgangskode]@ %2$[begynder med]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Adgangskode]@ %2$[slutter med]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Adgangskode]@ %2$[indeholder]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Adgangskode]@ %2$[er]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Adgangskode]@ %2$[er ikke]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Note]@ %2$[begynder med]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Note]@ %2$[slutter med]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Note]@ %2$[indeholder]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Note]@ %2$[er]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Note]@ %2$[er ikke]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Folder]@ %2$[is]@ %3$@";

"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Folder]@ %2$[is not]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Antallet af webadresser]@ %2$[er større end]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Antallet af webadresser]@ %2$[er større end eller lig med]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Antallet af webadresser]@ %2$[er mindre end]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Antallet af webadresser]@ %2$[er mindre end eller lig med]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Antallet af webadresser]@ %2$[er]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Antallet af webadresser]@ %2$[er ikke]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Antallet af tags]@ %2$[er større end]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Antallet af tags]@ %2$[er større end eller lig med]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Antallet af tags]@ %2$[er mindre end]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Antallet af tags]@ %2$[er mindre end eller lig med]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Antallet af tags]@ %2$[er]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Antallet af tags]@ %2$[er ikke]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Antal adgangskodeændringer]@ %2$[er større end]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Antal adgangskodeændringer]@ %2$[er større end eller lig med]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Antal adgangskodeændringer]@ %2$[er mindre end]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Antal adgangskodeændringer]@ %2$[er større end eller lig med]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Antal adgangskodeændringer]@ %2$[er]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Antal adgangskodeændringer]@ %2$[er ikke]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Antal vedhæftede filer]@ %2$[er større end]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Antal vedhæftede filer]@ %2$[er større end eller lig med]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Antal vedhæftede filer]@ %2$[er mindre end]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Antal vedhæftede filer]@ %2$[er mindre end eller lig med]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Antal vedhæftede filer]@ %2$[er]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Antal vedhæftede filer]@ %2$[er ikke]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Antal gange brugt]@ %2$[er større end]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Antal gange brugt]@ %2$[er større end eller lig med]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Antal gange brugt]@ %2$[er mindre end]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Antal gange brugt]@ %2$[er mindre end eller lig med]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Antal gange brugt]@ %2$[er]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Antal gange brugt]@ %2$[er ikke]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er større end]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er større end eller lig med]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er mindre end]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er mindre end eller lig med]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er ikke]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er større end]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er større end eller lig med]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Opdateret (dage siden)]@ %2$[er mindre end]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Oprettet (dage siden)]@ %2$[er mindre end eller lig med]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Opdateret (dage siden)]@ %2$[er]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Opdateret (dage siden)]@ %2$[er ikke]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Seneste ændring af adgangskode (dage siden)]@ %2$[er større end]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Seneste ændring af adgangskode (dage siden)]@ %2$[er større end eller lig med]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Seneste ændring af adgangskode (dage siden)]@ %2$[er mindre end]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Seneste ændring af adgangskode (dage siden)]@ %2$[er mindre end eller lig med]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Seneste ændring af adgangskode (dage siden)]@ %2$[er]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Seneste ændring af adgangskode (dage siden)]@ %2$[er]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Sidst anvendte (dage siden)]@ %2$[er større end]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Sidst anvendte (dage siden)]@ %2$[er større end eller lig med]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Sidst anvendte (dage siden)]@ %2$[er mindre end]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Sidst anvendte (dage siden)]@ %2$[er større end eller lig med]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Sidst anvendte (dage siden)]@ %2$[er]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Sidst anvendte (dage siden)]@ %2$[ikke er]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Oprettelsesdato]@ %2$[er større end]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Oprettelsesdato]@ %2$[er større end eller lig med]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Oprettelsesdato]@ %2$[er mindre end]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Oprettelsesdato]@ %2$[er mindre end eller lig med]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Oprettelsesdato]@ %2$[er]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Oprettelsesdato]@ %2$[er ikke]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Ændringsdato]@ %2$[er større end]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Ændringsdato]@ %2$[er større end eller lig med]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Ændringsdato]@ %2$[er mindre end]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Ændringsdato]@ %2$[er mindre end eller lig med]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Ændringsdato]@ %2$[er]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Ændringsdato]@ %2$[er ikke]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Mappe]@ %2$[er]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[begynder med]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[slutter med]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[indeholder]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[er]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[er ikke]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[TAG]@ %2$[begynder med]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[TAG]@ %2$[slutter med]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Tag]@ %2$[indeholder]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Tag]@ %2$[er]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Tag]@ %2$[er ikke]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Alle værdier]@ %2$[begynder med]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Alle værdier]@ %2$[slutter med]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Alle værdier]@ %2$[indeholder]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Alle værdier]@ %2$[er]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Alle værdier]@ %2$[er ikke]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Enhver password værdi]@ %2$[begynder med]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Enhver password værdi]@ %2$[slutter med]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Enhver password værdi]@ %2$[indeholder]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Enhver password værdi]@ %2$[er]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Enhver password værdi]@ %2$[er ikke]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Ethvert feltnavn]@ %2$[begynder med]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Ethvert feltnavn]@ %2$[slutter med]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Ethvert feltnavn]@ %2$[indeholder]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Ethvert feltnavn]@ %2$[er]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Ethvert feltnavn]@ %2$[er ikke]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Adgangskodestyrke]@ %2$[er]@ %3$[elendig]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Adgangskodestyrke]@ %2$[er]@ %3$[svag]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Adgangskodestyrke]@ %2$[er]@ %3$[god]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Adgangskodestyrke]@ %2$[er]@ %3$[fremragende]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Adgangskodestyrke]@ %2$[er]@ %3$[fantastisk]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Adgangskodestyrke]@ %2$[er ikke]@ %3$[elendig]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Adgangskodestyrke]@ %2$[er ikke]@ %3$[svag]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Adgangskodestyrke]@ %2$[er ikke]@ %3$[god]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Adgangskodestyrke]@ %2$[er ikke]@ %3$[fremragende]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Adgangskodestyrke]@ %2$[er ikke]@ %3$[fantastisk]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Adgangskodestyrke]@ %2$[er mindre end eller lig med]@ %3$[elendig]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Adgangskodestyrke]@ %2$[er mindre end eller lig med]@ %3$[svag]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Adgangskodestyrke]@ %2$[er mindre end eller lig med]@ %3$[god]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Adgangskodestyrke]@ %2$[er mindre end eller lig med]@ %3$[fremragende]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Adgangskodestyrke]@ %2$[er mindre end eller lig med]@ %3$[fantastisk]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Adgangskodestyrke]@ %2$[er større end eller lig med]@ %3$[elendig]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Adgangskodestyrke]@ %2$[er bedre end eller lig med]@ %3$[svag]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Adgangskodestyrke]@ %2$[er bedre end eller lig med]@ %3$[god]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Adgangskodestyrke]@ %2$[er bedre end eller lig med]@ %3$[fremragende]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Adgangskodestyrke]@ %2$[er bedre end eller lig med]@ %3$[fantastisk]@";

"%[favorite]@ %[is]@ 1" = "%2$[Is]@ %1$[Favorite]@";

"%[favorite]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Favorite]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Is]@ %1$[Shown in browser]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Shown in browser]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Password ændringer]@ %2$[var]@ lavet";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Password ændringer]@ %2$[var]@ lavet";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Konfliktfelter]@ %2$[er]@ findes";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Konfliktfelter]@ %2$[er ikke]@ findes";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Required Action]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Required Action]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Required Action]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Required Action]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Required Action]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Avoid]@";

